Subject: (usr-tc) When will V.92 be released?

From: Mark Thornton <[email-masked]>
Date: Tue, 05 Jun 2001 00:50:50 +0000

On the assumption that I am willing to take a red hot poker up my ___* and
pay for an support contract, when will it be released and when is it
expected to work?

* ____ means fingernail, not whatever was running through your mind ;-)

Mark Thornton
San Marcos Internet, Inc
512-393-5300

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.